/*shopping cart css*/

.rollover {
    margin-top:4px;
    padding:2px 4px 2px 2px;
    font-size: 11px;
}

.rollover label input {
    vertical-align: middle;
}


.rollover:hover {
    background-color: #E6F7F9;
}


.sctable {
    width:100%;
}

.sctable th {
    text-align: left;
    padding: 7px 7px 0 7px;
    border-bottom:1px solid #97DCE7;
    background-color: #f5f5f5;
}

.sctable th h3, .sctable td h3  {
    margin:0;
    padding:0;
}

.sctable .total td {
    border-top:1px solid #97DCE7;
    border-bottom:0px solid #97DCE7;
    background-color: #f5f5f5;
    font-weight: bold;
    padding-left: 7px;
}

.sctable .sccontent td {
    border-bottom:1px solid #97DCE7;
    padding: 7px;
}

.sctable .total td h3 {
    font-weight: bold !important;
    padding-bottom: 7px;
}

.sctable td {
    text-align: left;
}
.scbuttons td {
    padding-top: 17px;
}

.scbreadcrumb {
 position:absolute;
 margin:0;
 padding:0;
 top:5px;
 right:20px;
 font-weight:bold;
 color: #97DCE7
}

.scbreadcrumb td {
    background: url(../imgs/bg-sc-bcrumb.gif) no-repeat right center;
    width:140px;
    height:19px;
    padding: 0 !important;
    border-left: 1px solid #97DCE7;
    text-align: center;
}

.scbreadcrumb td.active {
    background-color: #00B5CB;
    color:#fff !important;
}

.scbreadcrumb td.visited {
    background-color: #97DCE7;
    color:#fff !important;
}

.scbreadcrumb td.finish {
    border-right: 1px solid #97DCE7;
    background-position: left center;
}

.scform {
  margin:10px auto;
}

.scform td {
  padding: 3px 10px 3px 10px;
  text-indent: 0px;
  white-space: nowrap;
}

.scform td small {
  white-space: normal !important;
}

.scform .col-titles {
}

.scform .col-fields {
  width:150px;
}

.scdata {
	width: 70%;
	margin: 4px;	
	float: right;
}

.scdata td {
	padding: 3px 7px 3px 7px;
}

.sc-box a {
  display: block;
  padding:5px 4px 6px 27px;
  background: url(../imgs/ico-shopcart.png) no-repeat left top;
}

.sc-box:hover {
 background-color: #E6F7F9;
}

/*shopping cart css*/

